@charset "utf-8";
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, a, abbr, address, cite, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, section, summary, audio, video{ word-break:keep-all;}


/* 상단팝업 시작 */
#op_layout{position: relative;width: 100%;text-align: center;z-index: 999;}
#op_layout *{box-sizing: border-box;}
#op_layout.on{background:#1b54a9 url(/Img/kr/common/lp_bg_left.png) no-repeat left top;background-size:contain;}
#op_layout.on:before{position:absolute;top:0;right:0;content:"";display:inline-block;width:299px;height:100%;background:url(/Img/kr/common/lp_bg_right.png) no-repeat;background-size:contain;}
#op_layout .op_wrap{overflow: hidden;height: 0px;}
#op_layout.on .op_wrap{display: inline-block;overflow: hidden;position: relative;width: 100%;height: 140px;}
#op_layout .opBtn_open{display: inline-block;position: absolute;right: 50%;bottom: -40px;margin-right: -620px;width: 100px;height: 40px;background: url(/Img/kr/common/lp_btn_bg.png) no-repeat;z-index: 1;}
#op_layout .opBtn_open span{ display:inline-block;width:100%;height:100%;font-size: 13px;color:#fff;font-weight:600;padding:8px 13px;text-align:left;}
#op_layout .opBtn_open span:after{content:"";display:inline-block;width:23px;height:23px;background:url(/Img/kr/common/layout_ir.png) no-repeat -214px 0;vertical-align:middle;margin-left:5px;}
#touchSliderAuto1{ position:relative; width:1240px; height:100%; padding:0; margin:0; display:inline-block;}
#op_layout .sliderBox{position:relative; width:500px; height:100%; padding:0; margin:0; display:inline-block;}
#op_layout .sliderBox ul,
#op_layout .sliderBox ul li{ width:100%; height:100%; padding:0; margin:0; display:inline-block;}
#op_layout .sliderBox{ overflow:hidden;}
#op_layout .sliderBox ul{ position:relative;}
#op_layout .sliderBox ul li{ position:absolute; top:0; left:0;height:140px;}
#op_layout .sliderBox ul li a{display:table;width:100%;height:100%;}
#op_layout .sliderBox ul li a .thumb{display:table-cell;vertical-align:middle;width:100%;height:auto;vertical-align:middle;}
#op_layout .sliderBox ul li a .thumb img{width:100%;height:auto;}

#op_layout .op_wrap .btn_area{}
#op_layout .op_wrap .btn_area .paging{position: absolute;bottom: 15px;left: 0;z-index: 3;display: inline-block;vertical-align: middle;}
#op_layout .op_wrap .btn_area .paging button{width: 10px;height: 13px;margin-right: 5px;background:url(/Img/kr/common/layout_ir.png) no-repeat -268px 0;vertical-align:middle;font-size: 0;text-indent: -9999px;}
#op_layout .op_wrap .btn_area .paging button.on{width: 25px;height: 13px;background-position: -240px 0;}
#op_layout .op_wrap .btn_area > button{width: 24px;height: 47px;background: url(/Img/kr/common/layout_ir.png) no-repeat;font-size: 0;text-indent: -9999px;vertical-align: middle;}
#op_layout .op_wrap .btn_area > .btn_prev{position:absolute;top:50px;left:0;background-position: 0 -33px}
#op_layout .op_wrap .btn_area > .btn_next{position:absolute;top:50px;right:0;background-position: -27px -33px}
#op_layout .opBtn_close{display: none;}
#op_layout.on .opBtn_close{display: inline-block;position: absolute;right: 50%;bottom:15px;margin-right:-620px;z-index: 4;}
#op_layout.on .opBtn_close input[type="checkbox"]{margin:0;padding:0;width:14px;height:14px;vertical-align:middle;}
#op_layout.on .opBtn_close input[type="checkbox"]+label{margin:0 10px 0 3px;vertical-align:middle;cursor:pointer;color:#fff;}
#op_layout.on .opBtn_close a{position: absolute;right: 0;bottom: -55px;width: 100px;height: 40px;background: url(/Img/kr/common/lp_btn_bg.png) no-repeat;z-index: 1;}
#op_layout.on .opBtn_close a span{ display:inline-block;width:100%;height:100%;font-size: 13px;color:#fff;font-weight:600;padding:8px 15px;text-align:left;}
#op_layout.on .opBtn_close a span:after{content:"";display:inline-block;width:23px;height:23px;background:url(/Img/kr/common/layout_ir.png) no-repeat -188px 0;vertical-align:middle;margin-left:3px;}
body.mb #op_layout .opBtn_open{right:234px;}
body.mb #op_layout .opBtn_close{right:234px;}

.lnb_regist{display:block;width:100%;border:1px solid #ddd;padding:11px 25px;margin-bottom:20px;}
.lnb_regist a{display:inline-block;width:100%;height:100%;text-align:left;font-size:14px;color:#333;}
.lnb_regist a:before{content:"";display:inline-block;width:29px;height:24px;background: url(/Img/kr/common/lnb_regist.png) no-repeat;vertical-align:middle;margin-right:10px;}


@media(max-width: 1399px){
	#touchSliderAuto1{width:100%;padding:0 50px;}
	#op_layout.on{background-image:none;}
	#op_layout.on:before{display:none;}
	#op_layout .op_wrap .btn_area > .btn_prev{left:20px;}
	#op_layout .op_wrap .btn_area > .btn_next{right:20px;}
	#op_layout .op_wrap .btn_area .paging{left:20px;}
	#op_layout.on .opBtn_close{right:0;margin-right:0;}
	#op_layout .opBtn_open{margin-right:0;right:0;}
}
@media(max-width:1199px){
	#op_layout .opBtn_open{height:60px;bottom:-60px;background-size:cover;}
	#op_layout.on .opBtn_close a{height:60px;bottom:-75px;background-size:cover;}
	#op_layout .opBtn_open span,
	#op_layout.on .opBtn_close a span{padding:17px 13px;}
}
@media(max-width:1000px){
	.lnb_regist{display:none;}
}
@media(max-width:619px){
	#op_layout.on .op_wrap,
	#op_layout .sliderBox ul li{height:140px;}
	#op_layout .sliderBox{width:100%;}
	#op_layout .op_wrap .btn_area > .btn_prev,
	#op_layout .op_wrap .btn_area > .btn_next{display:none;}
	#op_layout .opBtn_open,
	#op_layout.on .opBtn_close a{width:60px;}
	#op_layout .opBtn_open span,
	#op_layout.on .opBtn_close a span{text-align: center;padding:8px 5px;}
	#op_layout .opBtn_open span:after,
	#op_layout.on .opBtn_close a span:after{display:block;margin:3px auto;}
}
/* 상단팝업 끝 */

#top_head:before{content:"";position:absolute;top:-40px;left:0;z-index:0;display:inline-block;width:100%;height:40px;background-color:#464d58;}
#top_head .topUtil{position:absolute;top:-40px;left:50%;margin-left:-130px;display:inline-block;}
#top_head .topUtil .le_util{float:left;display:inline-block;margin-right:12px;}
#top_head .topUtil .le_util li{float:left;display:inline-block;width:130px;height:40px;}
#top_head .topUtil .le_util li a{display:inline-block;width:100%;height:100%;background-color:#7f7f7f;text-align:center;line-height:40px;color:#fff;font-weight:600;font-size: 13px;}
#top_head .topUtil .le_util li:first-child a{background-color:#20242a;}
#top_head .topUtil .ri_sns{float: left;margin-top:5px;}
#top_head .topUtil .ri_sns li{float: left;display:inline-block;width:30px;height:30px;margin-right:2px;}
#top_head .topUtil .ri_sns li a{display:inline-block;width:100%;height:100%;background:url(/Img/kr/common/layout_ir.png) no-repeat -1px 0;vertical-align:middle;font-size:0;text-indent:-9999px;}
#top_head .topUtil .ri_sns li:nth-child(2) a{background-position: -34px 0}
#top_head .topUtil .ri_sns li:nth-child(3) a{background-position: -67px 0}
#top_head .topUtil .ri_sns li:nth-child(4) a{background-position: -100px 0}
#top_head .topUtil .ri_sns li:nth-child(5) a{background-position: -133px 0}
#middle { margin:0 auto; margin-top:65px; margin-bottom: 30px; width: 98%;}
#txt { min-height: 600px;}
#ti_box {position:relative;margin:20px 0 0 0; padding-bottom:10px;border-bottom: 1px solid #bbb;}
#ti_box .box {}
#ti_box .box:after{content:"";display:block;clear:both;visibility:hidden;}
#tit_cont { margin-top:8px;float: left; font-size: 33px; color: #4d8cd3;font-family: 'ngn','나눔고딕','Dotum','arial','sans-serif'; line-height:1.3; letter-spacing: -0.03em;}
#ti_box .path { position: absolute; top: -50px; margin-left: 0; padding: 0; font-size: 12px; line-height:20px;color: #aaa;letter-spacing: -0.025em;}
#ti_box .path a { display: inline-block; vertical-align:middle;}
#ti_box .navi_home { display:block; overflow:hidden; margin:0 0 0 5px; width:10px; background:url(/Img/common/title_home.png) no-repeat left 46%; text-indent:-9999px;}
#md_wrapper { margin: 0 auto; margin-top: 105px; /*margin-top: 75px;*/ width: 96%;}
aside { margin: 0 auto; width: 96%; margin-top: 50px; padding-top: 10px; border-top: 1px solid #ccc;}
#naviSNS { /*float: right;*/position:absolute;top:-90px;right:0;/* margin-top: 14px;*/ height: 50px;}
#naviSNS a { display:inline-block; overflow:hidden; width:35px; height:35px; padding: 3px; background:url(/Img/common/naviSNS.png) no-repeat left top; text-indent:-9999px; letter-spacing: -1px;}
#naviSNS .tw { background-position: left top;}
#naviSNS .fb { background-position: -38px top;}
#naviSNS .btn_print { display: none; background-position:-76px top; }
#naviSNS .tw:hover { background-position: left -35px;}
#naviSNS .fb:hover { background-position: -38px -35px;}
#naviSNS .btn_print:hover { background-position: -76px -35px;}

#t_search{position: relative; display: inline-block;margin:10px 0 0 6px;}
#t_search input[type='text']{ border: none; height:58px; line-height: 35px; padding: 0 40px 0 10px; text-indent: 10px; width:180px;background: #fafafa; color: #000;border-right:1px solid #4e555f; overflow: hidden;  vertical-align:middle;}
#t_search input[type='submit']{position:absolute; right:6px; top:9px;  height: 40px; width:40px;border: none; background:#fafafa url(/Img/kr/common/btn_bul.png) no-repeat right -560px; text-indent: -9999px; }

/*오른쪽메뉴*/
#snb {display:none;}
em {display: none;}

#middle #snb h1.lt{display:none;}
#middle #snb nav.box_snb{display:none;}
#middle #snb .r_link{display:none;}
#middle #snb #aside_common{display:none;}

/*관련링크*/
#aside_local { padding-bottom: 80px;}
#aside_local h2 { padding: 0 0 20px 10px; margin: 0; /*height: 70px; line-height: 70px; border-bottom: 1px solid #aaa; */ font-weight: 600; font-size: 25px; color:#4b93e1; font-family: "ngn","나눔고딕",Dotum,arial,sans-serif;}
#aside_common{float:none;position:relative;padding:0;width:100%;background:#fff;z-index:11; border-bottom: 1px solid #ccc;overflow:hidden;}
#aside_common h2 { padding: 0 0 20px 5px; margin: 0 0 25px 0; height: 70px; line-height: 70px; background: url(/Img/kr/common/aside_common_h2_bg.gif) no-repeat right top; border-bottom: 2px solid #4b93e1; font-size: 25px; font-weight: 600; color:#464d58;}
#aside_common .beyond_wrap{float:none;position:relative;padding:0;width:100%;}
#aside_common .beyond_wrap .grap{overflow:hidden;position:relative;margin:0 auto;width:100%;z-index:10;}
#aside_common .beyond_wrap .grap:after{content:""; clear:both; display:block;}
#aside_common .beyond_wrap .grap .obj{overflow:hidden;position:relative;width:10000px;}
#aside_common .beyond_wrap .grap .obj:after{content:""; clear:both; display:block;}
#aside_common .beyond_wrap .grap .obj .col{position:relative;float:left;}
#aside_common .beyond_wrap .grap .obj .col span{display:block;float:none;margin:0 auto 25px auto;width:144px;height:174px;text-align:center;}
#aside_common .beyond_wrap .grap .obj .col span img{height:174px;}
#aside_common .beyond_wrap .grap .obj .col .info{float:none;width:auto;padding-top:0;}
#aside_common .beyond_wrap .grap .obj .col h3{margin:0;padding:0 10px; text-align:left; background: none; color:#1c498a;font-size:16px;line-height:21px;word-wrap:break-word;word-break:keep-all;}
#aside_common .beyond_wrap .grap .obj .col p{padding:10px;font-size:13px;line-height:20px;}
#aside_common .beyond_wrap .control{position:relative;z-index:11;}
#aside_common .beyond_wrap .control a{display:inline-block;overflow:hidden;position:absolute;top:77px;width:22px;height:39px;background:url(/Img/kr/main/beyond_btn_control.png) no-repeat;font-size:0;line-height:0;text-indent:-9999px;}
#aside_common .beyond_wrap .control a.prev{left:0px;background-position:left top;}
#aside_common .beyond_wrap .control a.next{right:0px;background-position:left bottom;}
#aside_common .beyond_wrap .number{position:relative;margin:10px 0;color:#000;font-size:15px;font-weight:bold;text-align:center;line-height:20px;z-index:11;}
#aside_common .beyond_wrap .number span{display:inline-block;margin-right:1px;color:#1c498a;text-decoration:underline; letter-spacing: 4px;}

.skip{position:absolute;top:0;height:0;visibility:hidden;font-size:0;}
#mwrap,#swrap{position:relative;padding-top:20px;right:0px;width:100%;min-height:100%;}
.wrapper{position:relative;margin:0 auto;width:95%;}

#header_group{position:relative;top:0;width:100%;min-height:60px;background:#20242a;z-index:100;}
#top_head{position:relative;width:100%;z-index:98;}
#top_head #logo{display:block;overflow:hidden;position:absolute;top:13px;left:7px;width:211px;height:40px;}
#top_head #logo a{display:block;width:100%;height:40px;background:url(/Img/kr/common/bg_logo.png) no-repeat left -70px;/*background-image: url(/Img/kr/common/bg_logo.svg), none;*/font-size:0;line-height:0;text-indent:-9999px;}
#top_head #toggle_menu{display:block;overflow:hidden;position:absolute;top:9px;right:0;width:40px;height:40px;background:url(/Img/kr/common/icon_menu.png) no-repeat 50% 50%;/*background-image: url(/Img/kr/common/icon_menu.svg), none;*/font-size:0;line-height:0;text-indent:-9999px;z-index:100;}
#shadow{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0;z-index:99;}

#footer_group{position:relative;clear:both;padding:29px 0;z-index:99;background-color:#464d58;}
#footer_group .wrapper{margin:0 auto;/*width:100%;*/}
#footer_group .finfo{position:relative;padding-top: 59px;text-align: center;}
#footer_group .finfo .info_box{display:none;}
#footer_group .finfo .info_box a{display:inline-block;margin-right:13px;padding-right:13px;background:url(/Img/kr/common/bg_fline.gif) no-repeat right 4px;line-height:20px;}
#footer_group .finfo .info_box a.last{margin-right:0;padding-right:0;background:none;}
#footer_group .finfo .info_box a:link,
#footer_group .finfo .info_box a:visited {color:#fff;}
#footer_group .finfo .info_box a:hover,
#footer_group .finfo .info_box a:focus {color:#fff;text-decoration:underline;}
#footer_group .finfo .add{color:#c3c4c6;}
#footer_group .finfo .copyright{margin-top:30px;color:#c3c4c6;font-size:12px;font-family:'Verdana';font-size:13px;line-height:18px;text-align:center;}
#footer_group .finfo .copyright span{display:none;}
#footer_group .finfo .mark{display:block;position:absolute;top:40px;right:0;width:100%;text-align:center;}
#footer_group .finfo .mark *{vertical-align:middle;}
#footer_group .finfo .mark img{display:inline-block;margin-right:2px;}
#footer_group .finfo .family{position:absolute;top:0;right:0;width:100%;background:#464d58;color:#fff;z-index:100;text-align: left;border:1px solid #90949b;}
#footer_group .finfo .family strong a{display:block;padding:8px;background:url(/Img/kr/common/family_open.jpg) no-repeat right top;color:#fff;line-height:20px;}
#footer_group .finfo .family strong a.ov{text-decoration:underline;background:url(/Img/kr/common/family_close.jpg) no-repeat right top;}
#footer_group .finfo .family .obj{display:none;overflow-x:hidden;overflow:auto;position:absolute;bottom:36px;right:0;width:100%;height:100px;background:#464d58;border:1px solid #90949b;}
#footer_group .finfo .family .obj ul{padding:15px;}
#footer_group .finfo .family .obj ul li{display:block;padding:0;line-height:20px;}
#footer_group .finfo .family .obj ul li a{display:block;padding:0;width:100%;color:#fff;font-size:13px;background:none;}
#footer_group .finfo .family .obj ul li a:link,
#footer_group .finfo .family .obj ul li a:visited{color:#fff;}
#footer_group .finfo .family .obj ul li a:hover,
#footer_group .finfo .family .obj ul li a:focus{color:#fff;text-decoration:underline;}
#footer_group .wrapper a.btn_top{display:block;position:absolute;top:-78px;right:0;padding:13px 0 0 0;width:45px;height:45px;background:#20242a;color:#fff;font-family:verdana;font-size:12px;text-align:center;z-index:99;}
#footer_group .flogo{display:none;}

@media only screen and (min-width:620px){
	#footer_group .finfo .copyright{margin-top:0px;}

}
@media only screen and (min-width:620px){
	em {display: inline-block;}
}

@media only screen and (min-width:768px){
	#tit_cont {float: left;font-size: 33px;color: #4d8cd3;font-weight: 600;letter-spacing: -0.03em;}

	#top_head #logo{top:3px;width:341px;height:57px;}
	#top_head #logo a{height:57px; background:url(/Img/kr/common/bg_logo.png) no-repeat left 10px; /*background-image: url(/Img/kr/common/bg_logo.svg), none; */font-size:0;line-height:0; text-indent:-9999px;}

	#footer_group{padding:29px 0 50px 0;}

	/*#footer_group .wrapper{width:95%;}*/
	#footer_group .finfo{padding-top:0;}
	#footer_group .finfo .info_box{display:block;}
	#footer_group .finfo .copyright{text-align:center;}
	#footer_group .finfo .mark{display:block;position:absolute;top:50px;right:0;width:350px;text-align:left;}
	#footer_group .finfo .family{ position:static; margin:10px auto 0;width:204px;background:#464d58;color:#fff;}
	#footer_group .finfo .family strong a{background:url(/Img/kr/common/family_open.jpg) no-repeat right top;color:#fff;border:1px solid #90949b;}
	#footer_group .finfo .family strong a.ov{background:url(/Img/kr/common/family_close.jpg) no-repeat right top;}
	#footer_group .finfo .family .obj{background:#464d58;border:1px solid #90949b;}
}
@media only screen and (min-width:1000px){
	#tit_cont {padding-right: 110px;}
	#footer_group .flogo{position:absolute;top:0;left:0;display:inline-block;width:243px;height:14px;background:url(/Img/kr/common/flogo.jpg) no-repeat;vertical-align:middle;font-size:0;text-indent:-9999px;}
	#middle #snb h1.lt{display:block;}
	#middle #snb nav.box_snb{display:block;}
	#middle #snb .r_link{display:block;}
	#middle #snb #aside_common{display:block;}
	#snb {display:block;}

	#footer_group .finfo .family {position:absolute;right: 0;top: -10px;}
}


@media only screen and (min-width:1001px){

#header_group{position:relative;;min-height:108px;background:url(/Img/en/common/bg_header.gif) repeat-x 50% top;}
#top_head{width:100%;height:0;z-index:99;}
#top_head #toggle_menu{display:none;}
#top_head #logo{top:0;width:341px;height:57px;}
#top_head #logo a{height:57px;background-position:left 10px;}
#top_head #global{display:inline-block;position:absolute;top:0;right:0;}
#top_head #global a,
#top_head #global #t_search,
#top_head #global form{margin:0;padding:0;line-height:0;}
#top_head #global #t_search{ position:relative;}
#top_head #global a{display:inline-block;float:left;padding:20px 12px 23px 12px;color:#fff;font-size:12px;font-family:'Verdana';line-height:16px;}
#top_head #global a:link,#top_head #global a:visited{color:#fff}
#top_head #global a:hover,#top_head #global a:active,#top_head #global a:focus{text-decoration:underline;}
#top_head #global a.line{margin-left:-1px;border-left:1px solid #262b32;border-right:1px solid #262b32;}
#top_head #global a.line2{margin-left:-1px;border-left:1px solid #4e555f;border-right:1px solid #4e555f;}
#gnb{overflow:hidden;position:absolute;top:58px;left:0;right:0;width:100%;height:50px;background:#464d58;z-index:97;}
#gnb #animate{overflow:hidden;position:relative;width:100%;height:100%;background:none;}
#gnb #animate #tnb{overflow:hidden;position:relative;float:none;margin:0 auto;height:100%;}
/*#gnb #animate #tnb{overflow:hidden;position:relative;float:none;margin:0 auto;width:1000px;height:100%;}*/
#gnb #animate #tnb #tm{overflow:hidden;position:relative;margin:0 auto;width:1000px;z-index:101;}
#gnb #animate #tnb #tm:after{content:""; clear:both; display:block}
#gnb #animate #tnb #tm *{margin:0;vertical-align:middle;}
#gnb #animate #tnb #tm .tnc{display:inline-block;float:left;width:14.28%;line-height:0;}
#gnb #animate #tnb #tm .tnc:first-child{margin-left:0;}
#gnb #animate #tnb #tm .tnc a{overflow:hidden;display:block;padding:0 5px;color:#fff;font-family:'Verdana';font-size:16px;line-height:48px;text-align:center;word-wrap:break-word;word-break:keep-all;}
#gnb #animate #tnb #tm .tnc > a{font-weight:600;letter-spacing: 0;} 
#gnb #animate #tnb #tm ul li.tnc a:link,
#gnb #animate #tnb #tm ul li.tnc a:visited,
#gnb #animate #tnb #tm ul li.tnc a:hover,
#gnb #animate #tnb #tm ul li.tnc a:active{background:#333;}
#gnb #animate #tnb #tm .tnc .submenu{display:block;background:url(/Img/kr/common/bg_thm.gif) repeat left top;}
#gnb #animate #tnb #tm .tnc .submenu li{display:block;float:none;margin:0;padding:0}
#gnb #animate #tnb #tm .tnc .submenu li a{display:block;margin:0;padding:5px 5px 7px 21px;height:auto;font-size:13px;line-height:16px;text-align:left;word-wrap:break-word;word-break:keep-all;}
#gnb #animate #tnb #tm .tnc .submenu li a:link,#gnb #animate #tnb #tm .tnc ul li a:visited{background:none;color:#eee;}
#gnb #animate #tnb #tm .tnc .submenu li a:hover,#gnb #animate #tnb #tm .tnc ul li a:active,#gnb #animate #tnb #tm .tnc ul li a:focus{background:none;color:#fff;text-decoration:underline;}
#gnb #animate #tnb #tm .tnc .list_ov{background:#333;}
#gnb #animate #tnb #tm .tnc .list_ov li a:link,#gnb #animate #tnb #tm .tnc .list_ov li a:visited{background:none;color:#fff;}
#gnb #animate #tnb #tm .tnc .list_ov li a:hover,#gnb #animate #tnb #tm .tnc .list_ov li a:active,#gnb #animate #tnb #tm .tnc .list_ov li a:focus{background:none;color:#fff;text-decoration:underline;}
/*#gnb #animate #tnb #tm .tnc.ln_gnb8{width:16%;}*/
#gnb #animate #tnb #tm .tnc .submenu_3th{display:none;}


}

@media only screen and (max-width:1023px){
#top_head #global{display:none;}
#gnb{display:none;overflow:hidden;position:absolute;top:0;left:auto;right:-234px;width:234px;height:100%;background:#464d58;overflow-x:hidden;overflow-y:auto;z-index:100;}
#gnb #animate{position:relative;width:234px;height:100%;z-index:99;}
#gnb #animate #tnb{position:relative;float:none;margin:0;width:100%;z-index:99;}
#gnb #animate #tnb #global{margin:10px 0 10px 10px;width:230px;}
#gnb #animate #tnb #global:after {content:" ";display:block;visibility:hidden;clear:both;line-height:0px;}
#gnb #animate #tnb #global a{display:inline-block;float:left;padding:5px 8px 3px 8px;color:#fff;font-size:12px;font-family:'Verdana';line-height:16px;}
#gnb #animate #tnb #global a:link,
#gnb #animate #tnb #global a:visited{color:#fff;}
#gnb #animate #tnb #global a:hover,
#gnb #animate #tnb #global a:active,
#gnb #animate #tnb #global a:focus{text-decoration:underline;}
#gnb #animate #tnb #global a.mo_no{display:none;}
#gnb #animate #tnb #global a.home{width:11px;height:11px;background:url(/Img/kr/common/bg_home.gif) repeat left top;font-size:0;}
#gnb #animate #tnb #tm{position:relative;width:100%;z-index:97;border-top:1px solid #595f69;}
#gnb #animate #tnb #tm:after{content:""; clear:both; display:block;}
#gnb #animate #tnb #tm .tnc{display:block;line-height:0;border-bottom:1px solid #6b7179;}
#gnb #animate #tnb #tm .tnc a{display:block;padding:9px 0 9px 15px;font-family:'ngn';font-size:17px;line-height:30px;text-align:left;}
#gnb #animate #tnb #tm .tnc a:link,#gnb #animate #tnb #tm .tnc a:visited{border-left:10px solid #464d58;background:#464d58;color:#fff;}
#gnb #animate #tnb #tm .tnc a:hover,#gnb #animate #tnb #tm .tnc a:active,#gnb #animate #tnb #tm .tnc a:focus{border-left:10px solid #595f69;background:#595f69;color:#fff;}
#gnb #animate #tnb #tm .tnc a.current{border-left:10px solid #595f69;background:#595f69;color:#fff;}
#gnb #animate #tnb #tm .tnc a span{display:block;}
#gnb #animate #tnb #tm .tnc ul{display:block;margin-top:-1px;margin-bottom:-1px;padding:0;}
#gnb #animate #tnb #tm .tnc li .mtt{display:none;}
#gnb #animate #tnb #tm .tnc ul li{display:block;float:none;margin:0;padding:0;line-height:0;border-bottom:1px solid #7a7f87;}
#gnb #animate #tnb #tm .tnc ul li a{display:block;margin:0;padding:9px 0 10px 15px;font-size:15px;line-height:23px;text-align:left;}
#gnb #animate #tnb #tm .tnc ul li a:link,#gnb #animate #tnb #tm .tnc ul li a:visited{background:#595f69;border-left:10px solid #7a7f87;color:#fff;}
#gnb #animate #tnb #tm .tnc ul li a:hover,#gnb #animate #tnb #tm .tnc ul li a:active,#gnb #animate #tnb #tm .tnc ul li a:focus{background:#1c498a;border-left:10px solid #496da1;color:#fff;text-decoration:underline;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th li{display:block;float:none;margin:0;padding:0;line-height:0;border-bottom:1px solid #86898f;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th a{display:block;margin:0;padding:8px 0 8px 15px;font-size:14px;line-height:18px;text-align:left;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:link,#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:visited{background:#686d76;border-left:10px solid #86898f;color:#fff;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:hover,#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:active,#gnb #animate #tnb #tm .tnc ul li a:focus{background:#1c498a;border-left:10px solid #496da1;color:#fff;text-decoration:underline;}
/*
#gnb{overflow:hidden;position:absolute;top:0;left:auto;right:-234px;width:234px;height:100%;background:#464d58;overflow-x:hidden;overflow-y:auto;z-index:100}
#gnb #animate{position:relative;width:234px;height:100%;z-index:99;}
#gnb #animate #tnb{position:relative;float:none;margin:0;width:100%;z-index:99;}
#gnb #animate #tnb #tm{position:relative;width:100%;z-index:97;}
#gnb #animate #tnb #tm:after{content:""; clear:both; display:block}
#gnb #animate #tnb #tm .tnc{display:block;line-height:0;border-bottom:1px solid #6b7179;}
#gnb #animate #tnb #tm .tnc a{display:block;padding:12px 0 8px 20px;font-family:'ngn';font-size:17px;line-height:30px;text-align:left;}
#gnb #animate #tnb #tm .tnc a:link,#gnb #animate #tnb #tm .tnc a:visited{border-left:10px solid #464d58;background:#464d58;color:#fff;}
#gnb #animate #tnb #tm .tnc a:hover,#gnb #animate #tnb #tm .tnc a:active,#gnb #animate #tnb #tm .tnc a:focus{border-left:10px solid #595f69;background:#595f69;color:#fff}
#gnb #animate #tnb #tm .tnc a.current{border-left:10px solid #595f69;background:#595f69;color:#fff}
#gnb #animate #tnb #tm .tnc a span{display:block;}
#gnb #animate #tnb #tm .tnc .submenu{display:block;margin-top:-1px;margin-bottom:-1px;padding:0;}
#gnb #animate #tnb #tm .tnc .submenu li{display:block;float:none;margin:0;padding:0;line-height:0;border-bottom:1px solid #7a7f87;}
#gnb #animate #tnb #tm .tnc .submenu li a{display:block;margin:0;padding:12px 0 8px 20px;font-size:14px;line-height:20px;text-align:left;}
#gnb #animate #tnb #tm .tnc .submenu li a:link,#gnb #animate #tnb #tm .tnc ul li a:visited{background:#595f69;border-left:10px solid #7a7f87;color:#fff;}
#gnb #animate #tnb #tm .tnc .submenu li a:hover,#gnb #animate #tnb #tm .tnc ul li a:active,#gnb #animate #tnb #tm .tnc ul li a:focus{background:#1c498a;border-left:10px solid #496da1;color:#fff;text-decoration:underline;}
#gnb #animate #tnb #tm .tnc .submenu_3th{display:block;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th li{display:block;float:none;margin:0;padding:0;line-height:0;border-bottom:1px solid #86898f;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:link,#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:visited{background:#686d76;border-left:10px solid #86898f;color:#fff;}
#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:hover,#gnb #animate #tnb #tm .tnc ul li .submenu_3th a:active,#gnb #animate #tnb #tm .tnc ul li a:focus{background:#fff;border-left:10px solid #496da1;color:#000;text-decoration:underline;}
*/
}

}
@media only screen and (max-width:1200px){	
#gnb #animate #tnb #global{margin:10px 0 10px 0;}
#gnb #animate #tnb #global:after{content:" ";display:block;visibility:hidden;clear:both;line-height:0px;}
#gnb #animate #tnb #global a{display:inline-block;float:left;padding:5px 8px 3px 8px;color:#fff;font-size:12px;font-family:'Verdana';line-height:16px;}
#gnb #animate #tnb #global a:link,
#gnb #animate #tnb #global a:visited{color:#fff;}
#gnb #animate #tnb #global a:hover,
#gnb #animate #tnb #global a:active,
#gnb #animate #tnb #global a:focus{text-decoration:underline;}
#gnb #animate #tnb #global a.mo_no{display:none;}
#gnb #animate #tnb #global a.home{width:11px;height:11px;background:url(/Img/kr/common/bg_home.gif) repeat left top;font-size:0;}
	/*
#gnb #animate #tnb #global{margin:0 0 10px 0;}
#gnb #animate #tnb #global:after{content:" ";display:block;visibility:hidden;clear:both;line-height:0px;}
#gnb #animate #tnb #global a{display:inline-block;float:left;padding:5px 8px 3px 8px;color:#fff;font-size:12px;font-family:'Verdana';line-height:16px;}
#gnb #animate #tnb #global a:link,
#gnb #animate #tnb #global a:visited{color:#fff;}
#gnb #animate #tnb #global a:hover,
#gnb #animate #tnb #global a:active,
#gnb #animate #tnb #global a:focus{text-decoration:underline;}
#gnb #animate #tnb #global a.mo_no{display:none;}
#gnb #animate #tnb #global a.home{width:11px;height:11px;background:url(/Img/kr/common/bg_home.gif) repeat left top;font-size:0;}
*/
}

@media only screen and (min-width:1000px){
	/* .wrapper{width:1000px;} */

	#gnb #animate #tnb{width:1000px;}
	#naviSNS {/* float: right; */position: absolute;top: auto;bottom: 0;margin-top: 14px;height: 50px;}
	#footer_group .finfo .mark{top:0; right:220px;}
	#footer_group .finfo .copyright span{display:inline-block;}
	#middle { margin:0 auto; margin-top: 60px; margin-bottom: 50px; width: 1000px;}
	#md_wrapper {float: left; width: 750px; margin-top:0;}
	/*관련링크*/
	aside { float: right; margin-top: 0px; width: 200px; border: none;}
	#snb{display: block;float:right;width:200px;}
	#snb:after{content:""; clear:both; display:block;}
	#snb h1.lt{display:block;padding-top:15px;margin-bottom:23px;color:#20242a; font-size:30px;font-family:'ngn';line-height:33px;text-align:left; letter-spacing: -2px; font-weight: 600;}
	#snb .box_snb{position:relative;margin-bottom:50px;width:100%;border-top:2px solid #1c498a; }

	#snb .box_snb .lm_2th {position:relative;width:100%;}
	#snb .box_snb .lm_2th li {padding:0 0;line-height:0;border-bottom:1px solid #ddd;}
	#snb .box_snb .lm_2th li:after {content:" ";display:block;visibility:hidden;clear:both;line-height:0px;}
	#snb .box_snb .lm_2th li a {display:block;padding-left:10px;height:50px;color:#454f59;font-size:15px;line-height:50px;}
	#snb .box_snb .lm_2th li a.link_2th:link,
	#snb .box_snb .lm_2th li a.link_2th:visited {color:#454f59;}
	#snb .box_snb .lm_2th li a.link_2th:hover,
	#snb .box_snb .lm_2th li a.link_2th:focus,
	#snb .box_snb .lm_2th li a.link_2th:active {color:#fff;background:url(/Img/admission/common/snb_ov.png) no-repeat;}
	#snb .box_snb .lm_2th li a.link_2th_ov:link,
	#snb .box_snb .lm_2th li a.link_2th_ov:visited,
	#snb .box_snb .lm_2th li a.link_2th_ov:focus,
	#snb .box_snb .lm_2th li a.link_2th_ov:hover,
	#snb .box_snb .lm_2th li a.link_2th_ov:active {color:#fff;background:url(/Img/admission/common/snb_ov.png) no-repeat; border-bottom:1px solid #ddd;}

	#snb .box_snb .lm_2th li .lm_3th li { margin:0; padding: 0;}
	#snb .box_snb .lm_2th li .lm_3th li a{display:block;padding: 10px 15px;list-style-type: circle;background:url(/Img/common/list_bul3.png) no-repeat;height: auto;line-height: 1.5;font-size:13px;border:1px dotted #bbb;border-bottom: none;letter-spacing:-0.052em;}
	#snb .box_snb .lm_2th li .lm_3th li a.link_3th:link,
	#snb .box_snb .lm_2th li .lm_3th li a.link_3th:visited {background:#fff;margin:-1px 0;color:#666;}
	#snb .box_snb .lm_2th li .lm_3th li a.link_3th:hover,
	#snb .box_snb .lm_2th li .lm_3th li a.link_3th:focus,
	#snb .box_snb .lm_2th li .lm_3th li a.link_3th_ov:link,
	#snb .box_snb .lm_2th li .lm_3th li a.link_3th_ov:visited,
	#snb .box_snb .lm_2th li .lm_3th li a.link_3th_ov:focus,
	#snb .box_snb .lm_2th li .lm_3th li a.link_3th_ov:hover,
	#snb .box_snb .lm_2th li .lm_3th li a.link_3th_ov:active {background:#f5f5f5;margin:-1px 0;color:#000;border-bottom:none;}
}

@media only screen and (min-width:1200px){
	.wrapper{width:1240px;}
	#gnb #animate #tnb{width:1240px;}
	#gnb #animate #tnb #tm{width:1240px;}
	/*#t_search input[type='text']{width:200px;}*/
	#top_head .topUtil{left:0;margin-left:0;}
	#top_head .topUtil .le_util li{width:165px;}
	#top_head .topUtil .le_util li a{font-size:14px;}

	#ti_box .path {top:-50px;}
	#ti_box .path a { display: inline-block; vertical-align:middle;}
	#naviSNS .btn_print {display: inline-block;}
	#footer_group .finfo .mark{top:0;right:220px;}
	#footer_group .finfo .copyright span{display:inline-block;}

	#logo {margin-left: 30px;}
	#middle {width: 1100px;}
	#md_wrapper {float:left; width:800px;}
	/*관련링크*/
	aside {float:right; width:200px;}
}

@media only screen and (min-width:1400px){
	#gnb #animate #tnb{width:1240px;}
}

@media only screen and (min-width:1900px) {
	.wrapper{width:1240px;}
	#gnb #animate #tnb{width:1240px;}
	#gnb #animate #tnb #tm{width:1240px;}
	#footer_group .wrapper{width:1400px;}
}
